.hide { display:none;}
.bg_alpha p {
	margin-top:15px;
	color:#fff;
}
.bg_alpha {
	padding:10px;
	background:url(../img/common/bg_alpha.png) repeat;
}
.reset01 {
	margin:0;
	padding:0;
}
.small{ font-size:12px; line-height:150%;}

#block01 {
	background:url(../img/mitsubishi/bg_block01.jpg) no-repeat;
	height:678px;
	padding:0 40px;
}
#block01 p {
	padding-top:40px;
	font-size:12px;
	line-height:150%;
	color:#fff;
}
#block02 {
	background:#fff url(../img/mitsubishi/bg_block02.jpg) no-repeat left bottom;
	padding:0 40px 540px 41px;
}
#block02 p {
	color:#000;
	font-size:12px;
	line-height:150%;
}

#block03 {
	background:#fff url(../img/mitsubishi/bg_block03.jpg) no-repeat left bottom;
	padding:0 80px 0px 80px;
	height:852px;
}
#block03 p {
	color:#fff;
	font-size:12px;
	line-height:150%;
}
#block04 {
	background:#fff url(../img/mitsubishi/bg_block04.jpg) no-repeat left bottom;
	padding:0 80px 0px 80px;
	height:620px;
}
#block04 p {
	color:#000;
	font-size:12px;
	line-height:150%;
	width:435px;
}
#block05 {
	background:#000 url(../img/mitsubishi/bg_block05.jpg) no-repeat left bottom;
	padding:0 80px 595px 80px;
}
#block05 p {
	color:#fff;
	font-size:12px;
	line-height:150%;
	margin-right:10px;
}
#block06 {
	background:#000 url(../img/mitsubishi/bg_block06.jpg) no-repeat left bottom;
	padding:0 80px 460px 80px;
}
#block06 p {
	color:#fff;
	font-size:12px;
	line-height:150%;
	margin-right:10px;
}
#block07 {
	background:#000 url(../img/mitsubishi/bg_block07.jpg) no-repeat left bottom;
	padding:0 80px 575px 80px;
}
#block07 p {
	color:#fff;
	font-size:12px;
	line-height:150%;
	margin-right:10px;
}



ul.banners {
	margin:0px;
	padding:0px;
}
ul.banners li {
	margin:0px 20px 0px 0px;
	padding:0px;
	float:left;
	width:205px;
	list-style:none;
}
ul.banners li.last {
	margin:0px 0px 0px 0px;
}
dl.fb {
	border-top:#4a4a4a 1px solid;
	padding-top:30px;
}
dl.fb dt {
	margin:0px;
	padding:0px;
	float:left;
	width:440px;
	font-size:12px;
}
dl.fb dd {
	margin:0px;
	padding:0px;
	float:left;
	width:440px;
}

dl.fb dt a {
	text-decoration:none;
	color:#fff;
}
dl.fb dt a:hover {
	text-decoration:underline;
	color:#fff;
}
.mt0 { margin-top:0 !important;}